漏洞信息详情

TYPO3 跨站脚本漏洞

  • CNNVD编号:CNNVD-201911-324
  • 危害等级: 中危
  • CVE编号: CVE-2011-4903
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-11-06
  • 威胁类型: 远程
  • 更新时间: 2019-11-08
  • 厂        商:
  • 漏洞来源:

漏洞简介

TYPO3是瑞士TYPO3协会的一套免费开源的内容管理系统(框架)(CMS/CMF)。

TYPO3 4.3.12之前版本、4.4.9之前的版本和4.5.4之前4.5.x版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://typo3.org/security/advisory/typo3-core-sa-2011-001/#XSS

参考网址

来源:CONFIRM

链接:https://typo3.org/security/advisory/typo3-core-sa-2011-001/#XSS

来源:security-tracker.debian.org

链接:https://security-tracker.debian.org/tracker/CVE-2011-4903

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2011-4903

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多